[Numpy-discussion] Numpy 1.4.1 fails to build on (Debian) alpha and powepc

Sandro Tosi morph@debian....
Tue Jul 27 10:36:16 CDT 2010


On Tue, Jul 27, 2010 at 14:52, Sandro Tosi <morph@debian.org> wrote:
> Hi,
>
> On Tue, Jul 27, 2010 at 12:28, David Cournapeau <cournape@gmail.com> wrote:
>> On Tue, Jul 20, 2010 at 3:44 AM, Sandro Tosi <morph@debian.org> wrote:
>>
>>> ah if you say so, I trust you :)
>>
>> Could you try the last version of the trunk, I added the missing
>> macros for alpha ?
>
> I just built trunk (both for 2.5 and 2.6) on alpha, successfully :)
> Now I'll extract only the needed patch (I think it's enough to apply
> r8526, right?) and try to build the package using 1.4.1+patch, if it
> builds successfully I'll upload numpy in Debian again.

and indeed it build! yay \o/

> David, let me thank you very very much for your support!!

Renew the great THANK YOU!

Cheers,
-- 
Sandro Tosi (aka morph, morpheus, matrixhasu)
My website: http://matrixhasu.altervista.org/
Me at Debian: http://wiki.debian.org/SandroTosi


More information about the NumPy-Discussion mailing list